/* Shared
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.button {
  border-radius: 100px;
}

.fancybox-close-small {
  position: absolute;
  top: 0;
  right: 0;
  width: 44px;
  height: 44px;
  padding: 0;
  margin: 0;
  border: 0;
  border-radius: 0;
  outline: none;
  background: transparent;
  z-index: 10;
  cursor: pointer;
}

/* Other
 * =============================== */

.businessContactField {
  width: 100%;
  background-color: #eeeeee;
}

.multipleAddressSelector {
  cursor: pointer;
  font-weight: 700;
  margin-bottom: 10px;
  color: #21507e;
  font-size: 14px;
}

.multipleAddressSelectorDiv {
  overflow: scroll;
  max-height: 500px;
  padding: 10px;
  overflow-x: hidden;
}

.skinny-banner {
  height: 300px;
  background-position: center;
}

.visuallyhidden {
  display: none;
}

.makeMeGreen {
  color: #abcf37;
}

.business-quote {
  color: #fff;
  display: inline-block;
  background-color: #4383c7;
}

.why-kinetix-images {
  width: 100%;
  max-width: 400px;
}

.business-quote-p {
  font-weight: 700;
}

video {
  width: 100%;
  max-width: 900px;
  height: auto;
}

#map {
  height: 400px;
  width: 100%;
}

h5 {
  font-size: 25px;
}

.padd {
  margin-top: 2rem;
}

.directDebit {
  font-size: 10px;
}

.learn-more {
  margin-bottom: 20px;
  background-color: #21507e;
  border: 1px solid #21507e;
}

.learn-more:hover {
  margin-bottom: 20px;
  background-color: #5297d1;
  border: 1px solid #5297d1;
}

.padd20-left-right {
  padding-right: 20px;
  padding-left: 20px;
}

.orderNumber {
  font-size: 18px;
  font-weight: 700;
}

#dobDay {
  max-width: 42px;
  text-align: center;
}

#dobMonth {
  max-width: 65px;
}

#dobYear {
  max-width: 60px;
}

.normal-list li {
  display: list-item;
  margin-bottom: 0px;
  list-style-type: square;
  margin-left: 20px;
}

.errorMessageDisplay {
  color: #ff0033;
}

.kinetix-form-left {
  width: 60%;
  float: left;
}

.kinetix-form-right {
  width: 40%;
  float: left;
  line-height: 38px;
}

.red {
  color: #ff0033;
}

.errorCreditOutput p {
  text-align: center;
  color: #ff0033;
  font-weight: 700;
}

.errorCreditResponse {
  color: #000000;
  font-weight: 300;
}

.cart-fineprint-outer {
  margin-bottom: 20px;
  margin-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

.error-red {
  color: #ff0033;
}

.wide-button {
  width: 100%;
  max-width: 300px;
}

.btn {
  cursor: pointer;
  background: #27ae60;
  display: inline-block;
  padding: .5em 1em;
  color: #fff;
  border-radius: 3px;
}

.fifty-fifty {
  width: 50%;
  float: left
}

.tandcbox {
  height: 250px;
  width: 100%;
  border: 1px solid #ccc;
  font: 12px/26px Georgia, Garamond, Serif;
  overflow: auto;
  background: #fff;
  padding: 20px;
}

.div_hover:hover,
.div_hover_modem:hover,
.div_hover_contract:hover,
.div_hover_limit:hover,
.div_hover_speed:hover,
.div_hover_voip:hover {
  background-color: #6a97cf;
  color: #fff;
  cursor: pointer;
}

.div_hover_voip:hover a {
  color: #2ecc71;
}

.div_hover_voip:hover a:hover {
  color: #21507e;
}

input[type="checkbox"] {
  transform: scale(1.4, 1.4);
  margin-right: 10px;
}

.btn:hover,
.btn:focus {
  background: #2ecc71;
}

.btn:active {
  background: #27ae60;
  box-shadow: 0 1px 2px rgba(0, 0, 0, .2) inset;
}

.btn--blue {
  background: #2980b9;
}

.btn--blue:hover,
.btn--blue:focus {
  background: #3498db;
}

.btn--blue:active {
  background: #2980b9;
}

p img {
  max-width: 200px;
  height: auto;
  float: left;
  margin: 0 1em 1em 0;
}

.numberCircle {
  border-radius: 50%;
  behavior: url(PIE.htc);
  /* remove if you don't care about IE8 */
  width: 36px;
  height: 36px;
  padding: 8px;
  background: #fff;
  border: 2px solid #666;
  color: #666;
  text-align: center;
  font: 32px Arial, sans-serif;
}

/* ORDER FORM
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.speed {
  font-size: 35px;
}

input[type=radio].with-font,
input[type=checkbox].with-font {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

input[type=radio].with-font~label:before,
input[type=checkbox].with-font~label:before {
  font-family: FontAwesome;
  display: inline-block;
  content: "\f1db";
  letter-spacing: 10px;
  font-size: 1.2em;
  color: #535353;
  width: 1.4em;
}

input[type=radio].with-font:checked~label:before,
input[type=checkbox].with-font:checked~label:before {
  content: "\f00c";
  font-size: 1.2em;
  color: darkgreen;
  letter-spacing: 5px;
}

input[type=checkbox].with-font~label:before {
  content: "\f096";
}

input[type=checkbox].with-font:checked~label:before {
  content: "\f046";
  color: darkgreen;
}

input[type=radio].with-font:focus~label:before,
input[type=checkbox].with-font:focus~label:before,
input[type=radio].with-font:focus~label,
input[type=checkbox].with-font:focus~label {
  color: green;
}

.nbn-order-button {
  color: #fff;
  width: 29%;
  display: inline-block;
  background-color: #4383c7;
}

.phone-port-label {
  width: 49%;
  float: left;
  line-height: 38px;
  text-align: right;
  padding-right: 1%;
}

.price-green {
  color: #222;
  font-weight: 700;
}

.small-description {
  font-size: 16px;
}

.errorField {
  border: 1px solid #ff0033;
}

.formField {
  border: 1px solid #D1D1D1;
}

.dividing-options-div {
  display: inline-block;
  margin-top: 20px;
  width: 100%;
  background-color: #21507e;
  text-align: left;
  color: #fff;
  border-top-left-radius: 15px;
}

.kinetix-port-modal {
  display: none;
  border-radius: 15px;
  text-align: center;
  width: 100%;
  max-width: 900px;
}

.dividing-options-div-number {
  display: inline-block;
  font-size: 32px;
  padding-left: 20px;
}

.dividing-options-header {
  display: inline-block;
  font-size: 25px;
}

.classification {
  font-size: 30px;
}

.nbn-order-search {
  width: 70%;
  display: inline-block;
}

#whatIsSpeed {
  padding: 1em 2em 0;
  text-align: center;
  font-size: 85%;
}

.speed-select-outer {
  height: 200px;
  background-color: #efefef;
  text-align: center;
  -webkit-box-shadow: 0px 28px 25px -9px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 28px 25px -9px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 28px 25px -9px rgba(0, 0, 0, 0.15);
  bottom: 0;
  -webkit-transition: 0.5s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

.speed-select-outer.tallboy {
  height: auto;
  min-height: 360px;
  padding-bottom: 2em;
}
.speed-select-outer.tallboy p:nth-child(2n+0) {
  margin-top: 2em;
  padding: 0 1em;
}

.speed-select-inner {
  height: 50px;
  background-color: #4383c7;
  text-align: center;
  color: #fff;
}

.order-sidebar {
  width: 24%;
  float: right;
  text-align: left;
}

.order-first-gmaps-confirm {
  display: inline-block;
  margin-top: 20px;
  width: 100%;
  text-align: left;
}

.order-first-button {
  width: 29%;
  display: inline-block;
  background-color: #4383c7;
}

.order-sidebar-inner {
  border: 1px solid #000;
  margin-top: 20px;
}

.kinetix-modal-standard {
  display: none;
  border-radius: 15px;
  text-align: center;
}

.fancybox-slide > .kinetix-modal-standard {
  text-align: center;
}

.createAccountp {
  padding-left: 20px;
  font-weight: 700;
}

.order-sidebar-inner p {
  padding: 10px;
}

.sidebar-description {
  font-size: 16px;
  color: #333333;
  font-weight: 700;
}

.order-main {
  width: 75%;
  float: left;
}

.sidebar-order-p {
  padding-left: 20px;
  padding-top: 10px;
  padding-bottom: 0px;
}

.sidebar-location {
  border-bottom: 1px solid #000;
}

.sidebar-location p {
  text-align: center;
}

.sidebar-location span {
  font-size: 10px;
  text-transform: uppercase;
}

.sidebar-order-p span {
  padding-bottom: 10px;
}

.sidebar-header {
  height: 50px;
  background-color: #333333;
  text-align: center;
  color: #fff;
}

.sidebar-display-price {
  text-align: center;
  font-size: 50px;
  padding: 20px;
}

.order-price-display {
  font-size: 40px;
  font-weight: 700;
}

.sub-price {
  font-size: 25px;
  font-weight: 700;
}

.disclaimer-text {
  font-size: 10px;
  margin-bottom: 0px;
}

.sidebar-purchase {
  background-color: #21507e;
  height: 70px;
  margin-top: 20px;
  line-height: 1.8;
  padding-top: 20px;
  color: #ffffff;
  text-decoration: none;
}

.sidebar-purchase:hover {
  background-color: #6a97cf;
  color: #fff;
  cursor: pointer;
}

/* Sections
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.section {
  padding: 8rem 0 7rem;
  text-align: center;
}

.section-heading,
.section-description {
  margin-bottom: 1.2rem;
}

.kinetix-hamburger-menu {
  display: none;
  float: right;
  padding-top: 40px;
  padding-right: 20px;
}

.kinetix-hamburger-menu i {
  font-size: 35px;
  color: #4383c7;
}

.kinetix-hamburger-inner {
  background-color: #4383c7;
  width: 100%;
  vertical-align: middle;
  height: 20px;
  line-height: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid;
  border-left: 1px solid;
  border-right: 1px solid;
  border-top: 1px solid;
  vertical-align: middle;
}

.phones {
  position: relative;
}

.hamburgerMenuDiv {
  width: 100%;
}

#hamburgerMenu {
  display: none;
  color: #FFF;
}

#hamburgerMenu a {
  color: #FFF;
  text-decoration: none;
}

.kinetix-line-menu {
  float: right;
}

.phone {
  position: relative;
  max-width: 80%;
  margin: 3rem auto -12rem;
}

.phone+.phone {
  display: none;
}

img {
  width: 100%;
}

.twenty-left-and-right {
  padding-left: 20px;
  padding-right: 20px;
}

ul li {
  display: inline;
}

.awards-list {
  padding-left: auto;
}

.footer-social-icon {
  font-size: 30px;
}

.tiny-text {
  font-size: 12px;
}

.kinetix-yelling-header {
  color: #21507e;
  text-align: center;
  margin-top: 20px;
}

.homepage-boxes-padd {
  padding-left: 20px;
  padding-right: 20px;
}

.homepage-boxes-padd-inner {
  margin-top: 20px;
}

.kinetix-whisper-header {
  text-align: center;
  color: #21507e;
  margin-top: 20px;
  padding-bottom: 20px;
}

.contact-footer {
  float: left;
  text-align: left;
}

.tiny-num {
  font-size: 1.0rem;
}

.tradeText {
  font-size: 3.0rem;
}

.kinetix-light-background {
  background: #92b7de;
  color: #fff;
  margin-top: 10px;
}

.footer-social-icon a {
  color: #fff;
}

.banner-image-local {
  margin-top: 5px;
}

.footer a {
  color: #fff;
}

.footer a:hover {
  color: #abcf37;
}

.lower-footer {
  background: #6a97cf;
  margin-bottom: 20px;
  min-height: 60px;
}

.twenty-top-and-bottom {
  margin-top: 20px;
  margin-bottom: 20px;
}

.lower-footer a {
  color: #fff;
}

.lower-footer a:hover {
  color: #abcf37;
}

.kinetix-column-layout {
  text-align: center;
  font-size: 90px;
}

.kinetix-justify {
  text-align: justify;
}

.kinetix-button {
  width: 100%;
  max-width: 165px;
}

.kinetix-column-layout i {
  color: #6a97cf;
}

.kinetix-dark-blue-back {
  background: #4383c7;
}

.kinetix-dark-blue-back a {
  color: #fff;
  text-decoration: none;
}

.kinetix-green-highlight {
  background: #abcf37;
}

.kinetix-green-highlight a {
  color: #fff;
  text-decoration: none;
}

.navigation-buttons {
  background-color: #21507e;
  border: 1px solid #21507e;
}

a {
  outline: none;
}

.fancybox-close-small {
  outline: none;
}

.footer-runner {
  color: #fff;
  margin-left: 20px;
  margin-top: 20px;
  display: inline-block;
}

.footer-runner-right {
  float: right;
  margin-right: 20px;
  padding-bottom: 20px;
}

.footer-runner-right a {
  text-decoration: none;
}

.left-nav-button {
  margin-left: 5%;
  float: left;
}

.right-nav-button {
  margin-right: 5%;
  float: right;
  border: 1px solid #4383c7;
  background-color: #4383c7;
}

.weLoveBox {
  position: absolute;
  left: 10%;
  top: 20%;
}

.weLoveText {
  color: #fff;
  font-size: 50px;
}

.weLove {
  font-size: 75px;
  color: #fff;
}

.right-nav-button:hover {
  border: 1px solid #54C7C3;
  background-color: #54C7C3;
}

.business-unique-banner {
  margin-left: 20px;
  margin-right: 20px;
}

.centaur {
  margin-right: auto;
  margin-left: auto;
  display: block;
}

.business-background-unique {
  background-repeat: no-repeat;
  background-size: contain;
  margin-bottom: -10px;
  margin-left: 20px;
  margin-right: 20px;
  background-image: url('../images/banners/nbn-business.jpg');
}

.border-margins {
  padding-left: 20px;
  padding-right: 20px;
}

.kinetix-top-nav {
  width: 100%;
  max-width: 1400px;
  height: 50px;
  background-color: #6a97cf;
  position: fixed;
  top: 0;
  z-index: 1;
}

.kinetix-top-nav .row.runnerrow {
  background-color: #fff;
}

@media (min-width: 400px) {
  .kinetix-top-nav {
    width: 85%;
    padding: 0;
  }
}

@media (min-width: 930px) {
  .kinetix-top-nav {
    width: 80%;
  }
}

@media (max-width: 930px) {
  .kinetix-top-nav {
    width: 100%;
  }
}

.kinetix-order-heading {
  color: #fff;
}

.kinetix-top-right-portal a {
  color: #fff;
  text-decoration: none;
}

.kinetix-top-right-portal a:hover {
  color: #abcf37;
}

.lets-hide-for-now {
  display: none;
}

.kinetix-top-right-portal {
  float: right;
  padding-right: 20px;
  padding-top: 10px;
  font-size: 16px;
}

.kinetix-logo-large-div {
  max-width: 150px;
  padding-top: 10px;
}

.kinetix-special-centaur {
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: absolute;
  top: 40%;
  text-align: center;
  width: 100%;
}

.kinetix-logo-large {
  display: inline-block;
}

.kinetix-searching-div {
  height: 550px;
  position: relative;
}

.kinetix-top-right-phone a {
  text-decoration: none;
  color: #fff;
}

.kinetix-top-right-phone a:hover {
  color: #abcf37;
}

.kinetix-top-right-phone {
  float: right;
  font-size: 16px;
  padding-top: 10px;
  margin-right: 20px;
  text-align: center;
}

.kinetix-logo-local {
  max-width: 300px;
  float: right;
}

.kinetix-top-nav-active {
  width: 100px;
  background: #fff;
  text-align: center;
  display: inline-block;
}

.blue {
  color: #118DF0;
  font-size: 5.0rem;
}

.kinetix-top-nav-disabled {
  width: 100px;
  height: 50px;
  background: #6a97cf;
  text-align: center;
  display: inline-block;
}

.kinetix-special-underline {
  display: inline-block;
  border-bottom: 1px solid;
  padding-bottom: 2px;
  line-height: normal;
}

.kinetix-top-nav-disabled h4 {
  color: #fff;
}

.kinetix-top-nav-text {
  display: inline-block;
  color: #118DF0;
  font-size: 20px;
  vertical-align: middle;
  padding-bottom: 20px;
  font-size: 20px;
}

.account-creation-banner {
  width: 100%;
  margin-bottom: 20px;
}

.kinetix-logo {
  height: 50px;
  display: inline-block;
}

.follow-us {
  text-align: right;
}

.left-floater {
  float: left;
}

.right-floater {
  float: right;
}

body {
  background: url('../images/background-square.jpg');
  background-attachment: fixed;
  background-size: cover;
}

.container {
  background: #fff;
}

.search-address-input {
  max-width: 450px;
  width: 90%;
  height: 55px;
  font-size: 17px;
  padding: 15px;
  border: 2px solid #4383c7;
  background-color: #fff;
}

.nomargins {
  margin-left: 0px;
  margin-right: 0px;
}

.discount-title {
  margin-bottom: 0px;
}

.discount-button {
  background-color: #4383c7;
  display: inline-block;
}

.discount-button:hover {
  background-color: #6a97cf;
}

.top-nav {
  height: 50px;
  padding-left: 30px;
}

.kinetix-top-nav-menu {
  display: inline-block;
  color: #6a97cf;
  font-size: 20px;
  vertical-align: middle;
  padding-top: 12px;
  font-size: 16px;
}

ul#menu a {
  display: inline;
  color: #7d7d7d;
  margin-right: 20px;
}

#menu {
  margin-left: 20px;
  position: relative;
  top: 80%;
  color: #333;
  transform: perspective(1px) translateY(-50%);
}

.resetCart {
  background-color: #4383c7;
}

.resetCart:hover {
  background-color: #6a97cf;
}

#field-div {
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 10px;
  background-color: #EEF2F4;
}

/* Values
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.values {
  background-image: url('../images/values-bg.jpg');
  background-size: cover;
  color: #fff;
  padding-bottom: 5rem;
}

.value-multiplier {
  margin-bottom: .5rem;
  color: #11DFC7;
}

.value-heading {
  margin-bottom: .3rem;
}

.value-description {
  opacity: .8;
  font-weight: 300;
}

/* Help
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.get-help {
  border-bottom: 1px solid #ddd;
}

/* Categories
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.categories {
  background-image: url('../images/values-bg.jpg');
  background-size: cover;
  color: #fff;
}

.categories .section-description {
  margin-bottom: 4rem;
}

/* Bigger than 550 */

@media (min-width: 550px) {
  .section {
    padding: 12rem 0 11rem;
  }
  .hero {
    padding-bottom: 12rem;
    text-align: left;
    height: 165px;
  }
  .phone {
    position: absolute;
    top: -7rem;
    right: 3rem;
    max-height: 362px;
    z-index: 3;
  }
  .phone+.phone {
    top: -6rem;
    display: block;
    max-width: 73.8%;
    right: 0;
    z-index: 2;
    max-height: 338px;
  }
  .hero-heading {
    font-size: 2.4rem;
  }
}

/* Bigger than 750 */

@media (min-width: 750px) {
  .hero {
    height: 190px;
  }
  .hero-heading {
    font-size: 2.6rem;
  }
  .section {
    padding: 14rem 0 15rem;
  }
  .hero {
    padding: 16rem 0 14rem;
  }
  .section-description {
    max-width: 60%;
    margin-left: auto;
    margin-right: auto;
  }
  .phone {
    top: -14rem;
    right: 5rem;
    max-height: 510px;
  }
  .phone+.phone {
    top: -12rem;
    max-height: 472px;
  }
  .categories {
    padding: 15rem 0 8rem;
  }
}

/* Bigger than 1000 */

@media (min-width: 1000px) {
  .section {
    padding: 20rem 0 19rem;
  }
  .hero {
    padding: 22rem 0;
  }
  .hero-heading {
    font-size: 3.0rem;
  }
  .phone {
    top: -16rem;
    max-height: 615px;
  }
  .phone+.phone {
    top: -14rem;
    max-height: 570px;
  }
}

/**
 * Tooltip Styles
 */

/* Base styles for the element that has a tooltip */

[data-tooltip],
.tooltip {
  position: relative;
  cursor: pointer;
}

/* Base styles for the entire tooltip */

[data-tooltip]:before,
[data-tooltip]:after,
.tooltip:before,
.tooltip:after {
  position: absolute;
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out, -webkit-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
  -moz-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out, -moz-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
  transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out, transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  pointer-events: none;
}

/* Show the entire tooltip on hover and focus */

[data-tooltip]:hover:before,
[data-tooltip]:hover:after,
[data-tooltip]:focus:before,
[data-tooltip]:focus:after,
.tooltip:hover:before,
.tooltip:hover:after,
.tooltip:focus:before,
.tooltip:focus:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

/* Base styles for the tooltip's directional arrow */

.tooltip:before,
[data-tooltip]:before {
  z-index: 1001;
  border: 6px solid transparent;
  background: transparent;
  content: "";
}

/* Base styles for the tooltip's content area */

.tooltip:after,
[data-tooltip]:after {
  z-index: 1000;
  padding: 8px;
  width: 160px;
  background-color: #000;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip);
  font-size: 14px;
  line-height: 1.2;
}

/* Directions */

/* Top (default) */

[data-tooltip]:before,
[data-tooltip]:after,
.tooltip:before,
.tooltip:after,
.tooltip-top:before,
.tooltip-top:after {
  bottom: 100%;
  left: 50%;
}

[data-tooltip]:before,
.tooltip:before,
.tooltip-top:before {
  margin-left: -6px;
  margin-bottom: -12px;
  border-top-color: #000;
  border-top-color: hsla(0, 0%, 20%, 0.9);
}

/* Horizontally align top/bottom tooltips */

[data-tooltip]:after,
.tooltip:after,
.tooltip-top:after {
  margin-left: -80px;
}

[data-tooltip]:hover:before,
[data-tooltip]:hover:after,
[data-tooltip]:focus:before,
[data-tooltip]:focus:after,
.tooltip:hover:before,
.tooltip:hover:after,
.tooltip:focus:before,
.tooltip:focus:after,
.tooltip-top:hover:before,
.tooltip-top:hover:after,
.tooltip-top:focus:before,
.tooltip-top:focus:after {
  -webkit-transform: translateY(-12px);
  -moz-transform: translateY(-12px);
  transform: translateY(-12px);
}

/* Left */

.tooltip-left:before,
.tooltip-left:after {
  right: 100%;
  bottom: 50%;
  left: auto;
}

.tooltip-left:before {
  margin-left: 0;
  margin-right: -12px;
  margin-bottom: 0;
  border-top-color: transparent;
  border-left-color: #000;
  border-left-color: hsla(0, 0%, 20%, 0.9);
}

.tooltip-left:hover:before,
.tooltip-left:hover:after,
.tooltip-left:focus:before,
.tooltip-left:focus:after {
  -webkit-transform: translateX(-12px);
  -moz-transform: translateX(-12px);
  transform: translateX(-12px);
}

/* Bottom */

.tooltip-bottom:before,
.tooltip-bottom:after {
  top: 100%;
  bottom: auto;
  left: 50%;
}

.discount-input {
  width: 70%;
  display: inline-block;
}

.tooltip-bottom:before {
  margin-top: -12px;
  margin-bottom: 0;
  border-top-color: transparent;
  border-bottom-color: #000;
  border-bottom-color: hsla(0, 0%, 20%, 0.9);
}

.tooltip-bottom:hover:before,
.tooltip-bottom:hover:after,
.tooltip-bottom:focus:before,
.tooltip-bottom:focus:after {
  -webkit-transform: translateY(12px);
  -moz-transform: translateY(12px);
  transform: translateY(12px);
}

/* Right */

.tooltip-right:before,
.tooltip-right:after {
  bottom: 50%;
  left: 100%;
}

.tooltip-right:before {
  margin-bottom: 0;
  margin-left: -12px;
  border-top-color: transparent;
  border-right-color: #000;
  border-right-color: hsla(0, 0%, 20%, 0.9);
}

.tooltip-right:hover:before,
.tooltip-right:hover:after,
.tooltip-right:focus:before,
.tooltip-right:focus:after {
  -webkit-transform: translateX(12px);
  -moz-transform: translateX(12px);
  transform: translateX(12px);
}

/* Move directional arrows down a bit for left/right tooltips */

.tooltip-left:before,
.tooltip-right:before {
  top: 3px;
}

/* Vertically center tooltip content for left/right tooltips */

.tooltip-left:after,
.tooltip-right:after {
  margin-left: 0;
  margin-bottom: -16px;
}

.creditcardDiv {
  background-color: #EEF2F4;
  padding-top: 20px;
  padding-bottom: 10px;
  border-radius: 10px;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 20px;
}

.directDebitAccInfo {
  margin-bottom: 20px;
}

.account-left-div {
  width: 20%;
  float: left;
}

.account-right-div {
  width: 80%;
  float: left;
}

.email-input {
  max-width: 505px;
  width: 100%;
}

.mobile-break {
  display: none;
}

@media (max-width: 1200px) {
  .sidebar-display-price {
    font-size: 35px;
  }
  .order-price-display {
    font-size: 35px;
  }
  .sub-price {
    font-size: 15px;
  }
  .email-input {
    width: 90%;
    max-width: 900px;
  }
}

@media (max-width: 1100px) {
  .order-sidebar {
    width: 100%;
  }
  .byoUniqueCss {
    width: 100%;
    margin-left: 0px;
  }
  .whykinetix {
    width: 100%;
    margin-left: 0px;
  }
  .whykinetix-txt {
    width: 100%;
  }
  .account-right-div input {
    width: 90%;
  }
  .order-sidebar-inner {
    text-align: center;
  }
  .sidebar-display-price {
    font-size: 50px;
  }
  .order-price-display {
    font-size: 50px;
  }
  .sidebar-display-price .sub-price {
    font-size: 18px;
  }
  .order-main {
    width: 100%;
    float: none;
  }
  .speed {
    font-size: 30px;
  }
  .order-price-display {
    font-size: 25px;
  }
  .speed-select-inner h3 {
    font-size: 20px;
  }
  .speed-select-inner {
    height: 35px;
  }
  .four.columns {
    width: 28.6666666667%;
    margin-left: 3.5%;
  }
  .speed-select-outer {
    height: 150px;
  }
  .classification {
    font-size: 15px;
  }
  .order-first-gmaps-confirm {
    display: inline-block;
    margin-top: 20px;
    width: 90%;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  .order-first-button {
    padding: 0 0px;
  }
}

@media (max-width: 639px) {
  .four.columns {
    width: 43%;
  }

  .byoUniqueCss {
    width: 100% !important;
    margin-left: 0px !important;
  }

  .column .four.columns:last-child {
    width: 90%;
    margin-right: 3.5%;
  }
}

@media (max-width: 550px) {
  .nbn-order-search {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  .nbn-order-button {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  .weLoveText {
    font-size: 20px;
  }
  .weLove {
    font-size: 35px;
  }

  .byoUniqueCss {
    width: 100% !important;
    margin-left: 0px !important;
  }
}

@media (max-width: 440px) {
  .order-price-display {
    font-size: 20px;
  }
  .sub-price {
    font-size: 10px;
  }
  .normal-list li {
    margin-left: 0px;
  }
  h5 {
    font-size: 20px;
  }
  .speed-select-inner h3 {
    font-size: 15px;
    line-height: 30px;
  }
  .speed {
    font-size: 20px;
  }
  .classification {
    font-size: 10px;
  }
  input[type="checkbox"] {
    transform: scale(1.1, 1.1);
    margin-right: 10px;
  }
  .dividing-options-header {
    font-size: 15px;
  }
  .discount-input {
    width: 100%;
  }
  .discount-button {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 100%;
  }

  .byoUniqueCss {
    width: 100% !important;
    margin-left: 0px !important;
  }
}

@media (max-width: 480px) {
  .kinetix-advantage-nbn {
    float: none;
    margin-bottom: 20px;
  }
}

@media (max-width: 930px) {
  .createAccountp {
    font-size: 12px;
  }
  .kinetix-logo-large {
    margin-top: -7px;
  }
  .account-left-div {
    width: 30%;
    float: left;
  }
  .account-right-div {
    width: 70%;
    float: left;
  }
  .creditcardDiv {
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 20px;
  }
  .weLoveText {
    font-size: 30px;
  }
  .weLove {
    font-size: 50px;
  }
}

@media (max-width: 1100px) {
  .kinetix-advantage-nbn {
    max-width: 300px;
  }
  .weLoveText {
    font-size: 30px;
  }
  .weLove {
    font-size: 50px;
  }
}

@media (max-width: 720px) {
  .kinetix-yelling-header {
    font-size: 2rem;
  }
  .weLoveText {
    font-size: 20px;
  }
  .weLove {
    font-size: 30px;
  }
  .kinetix-advantage-nbn {
    max-width: 200px;
  }
}

.loader {
  color: #21507e;
  font-size: 90px;
  text-indent: -9999em;
  overflow: hidden;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  margin: 72px auto;
  position: relative;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load6 1.7s infinite ease, round 1.7s infinite ease;
  animation: load6 1.7s infinite ease, round 1.7s infinite ease;
}

@-webkit-keyframes load6 {
  0% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  5%,
  95% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  10%,
  59% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
  }
  20% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
  }
  38% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
  }
  100% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
}

@keyframes load6 {
  0% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  5%,
  95% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  10%,
  59% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
  }
  20% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
  }
  38% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
  }
  100% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
}

@-webkit-keyframes round {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes round {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.edgeFake {
  display: none;
}

#speed50-dataUnilm,
#downloadUnlim,
#contract24,
#dvaSelected,
#noVoipSelected {
  background-color: #a8c5e5;
  color: #fff;
}

.jp-card-container {
  z-index: initial !important;
}

.data {
  font-size: 20px;
}

.px-1 {
  padding-left: 1em;
  padding-right: 1em;
}
